.TH "Biniax2" "6" "April 5 , 2013" "" ""
.SH "NAME"
Biniax2 \- Logic game with arcade and tactics modes
.SH "SYNOPSIS"
.B biniax2
.SH "DESCRIPTION"
\fBBiniax 2\fP is an original and entertaining game. It takes a minute to learn and gives you hours and hours of gameplay. There are three game modes (two singleplayer and one multiplayer), hall of fame, dynamic music and a nice cartoon look.

Playing the game is really simple: you move a single tile around a field of pairs of tiles. You can remove a pair from the game board if one of the tiles is similar to your own. When you do that, your tile changes into the other tile that was part of the pair you just removed. You have to do this quickly, otherwise the pairs will pile on top of you and take you to the Game Over screen.
.SH "CONFIGURATION"
User Configuration File: (by default, ~/.config/biniax2/config), 1=on, 0=off
.br
.TP
User Configuration Example:
SOUND=1
.br
MUSIC=1
.br
FULLSCREEN=0
.br
.SH "SEE ALSO"
Homepage of the game: http://biniax.com
.br
.SH "AUTHOR"
Biniax 2 was written by Jordan Tuzsuzov <jordan@biniax.com>.
.PP
This manual page was written by Miriam Ruiz <little_miry@yahoo.es> for the Debian project (but may be used by others). Permission is granted to copy, distribute, made available for copying through any means and/or modify this document under the terms of the ZLIB License.
